{template "content","header"}
{pc:content action="lists"  catid="56" num="1"  order="listorder DESC" moreinfo="1"}
{loop $data $r}
<div class="kezhao_tit" style="background:url({$r[kezhao_tit]}) no-repeat bottom center;"><h3>2015最新客照</h3></div>
{/loop}
{/pc}
<div class="neiye kezhao" id="container">
	{pc:content action="lists"  catid="$catid" num="6"  order="listorder DESC" moreinfo="1"}
    {loop $data $r}
        <div class="kezhao_list">
            <a href="{$r[url]}" title="{$r[title]}">
            <h3>{$r[shijian]}<span>{$r[title]}</span></h3>
                <img src="{$r[img]}" alt="" />
            </a>
        </div>
    {/loop}
	{/pc}
	<div class="clear"></div>
 </div>
<div class="last">已经是最后一页了</div>
<div class="kz_more">
    <a  href="javascript:void(0)" target="_self" ></a>
</div>

{pc:get sql="select items from sj_category where catid=16" return="data2"}
{loop $data2 $t}
<div class="items_show" style="display:none;">
{$t[items]}
</div>
{/loop}
{/pc}
<div class="lanmu_id" style="display:none;">
    {$catid}
</div>

<script>    
$(document).ready(function($) {
	ci = 1;//默认第一页
	sum=6;//显示行数 
	var items=$(".items_show").text();
	var catid=$(".lanmu_id").text();
	$(".last").hide()

    $(".kz_more").click(function(event) {
		if((items/6)<=1){
			$(".last").show();
			}
		else {
		  var time=new Date().getTime();
		  $.ajax({
			url: '<?php echo APP_PATH ?>index.php?m=content&c=index&a=ajaxList',
			type: 'POST',
			dataType: 'json',
			data: {ci:ci},
			success:function(json){
				$.each(json, function(index, val) {
				$("#container").append('<div class="kezhao_list"><a href="'+val.url+'" title="'+val.title+'"><h3>'+val.shijian+'<span>'+val.title+'</span></h3><img src="'+val.img+'" alt="'+val.title+'" /></a></div>')
								
				})
			},
		  })
		  items=items-6;
		  ci = ci +1;
		  return;
		}	
    });
  });
</script>



<div class="cainixihuan">
    <div class="cainixihuan_tit">
        <a href="javascript:;"></a>
    </div>
    <div class="cainixihuan_show">
        <div class="block_home_slider">
            <div id="home_slider3" class="flexslider">
                <ul class="slides" id="slides">
                {pc:content action="lists"  catid="13" num="4" siteid="$siteid" order="listorder DESC" moreinfo="1"}
                {loop $data $r}
                    <li>
                        <a href="{$r[url]}">
                            <div class="slide">
                                <img src="{$r[img]}" alt="{$r[title]}" />
                            </div>
                        </a>
                    </li>
                {/loop}
                {/pc}
                </ul>
            </div>
        </div>
    </div>
</div>

{template "content","footer"}


